﻿.form-error, .form-success {
  display: none; }

.form-error {
  color: #CD0008; }

.image-map-spot {
  position: absolute;
  background-image: url("/Images/dot.svg");
  width: 15px;
  height: 15px;
  z-index: 999; }
  .image-map-spot:hover {
    cursor: pointer; }

area:focus {
  outline: none; }

area:hover {
  cursor: default; }

a#map-cta {
  background: #B3CDD0;
  border-radius: 15px;
  padding: 20px;
  display: inline-block;
  position: absolute;
  /*left:3000px;*/
  /*top:-100vh;*/
  max-width: 300px;
  z-index: 99999999999;
  box-sizing: border-box; }
  a#map-cta:after {
    content: "";
    width: 30px;
    height: 30px;
    background: #B3CDD0;
    position: absolute;
    transform: rotate(45deg);
    z-index: -1;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: .2s; }
  a#map-cta.left:after {
    right: -15px; }
  a#map-cta.right:after {
    left: -15px; }
  a#map-cta:hover {
    background: #005D66; }
    a#map-cta:hover:after {
      background-color: #005D66;
      transition: .2s; }
    a#map-cta:hover span {
      color: #B3CDD0; }
  a#map-cta span {
    display: inline-block;
    width: 100%;
    z-index: 9; }
  a#map-cta .header {
    text-transform: uppercase;
    color: #005D66;
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 10px; }
    a#map-cta .header:after {
      content: '\203A';
      position: relative;
      top: -2.5px;
      left: 6px; }
  a#map-cta .body {
    color: #125D66; }

.primary-font, .primary-font-italic, .primary-font-medium, .lower-menu ul li a, .footer-nav ul li a, .footer-banner h4, .accordion .item h2, .highlights li, .contact-details ul li strong, .side-nav ul li a, .primary-font-heavy, h1, h2, h3, h4, h5, h6, strong, .footer-nav ul li.heading a, .flex-control-nav h2, .display-panels h3, .side-nav ul li.active a, .news-list .news-item strong, html, button, input, select, textarea,
.pure-g [class*="pure-u"], body, .footer-bottom *, .news-list h3 {
  font-family: "futura-pt",sans-serif;
  font-style: normal;
  font-weight: 400; }

.primary-font-light, .flex-control-nav h1 {
  font-weight: 300; }

.primary-font-italic {
  font-style: italic; }

.primary-font-medium, .lower-menu ul li a, .footer-nav ul li a, .footer-banner h4, .accordion .item h2, .highlights li, .contact-details ul li strong, .side-nav ul li a {
  font-weight: 500; }

.primary-font-heavy, h1, h2, h3, h4, h5, h6, strong, .footer-nav ul li.heading a, .flex-control-nav h2, .display-panels h3, .side-nav ul li.active a, .news-list .news-item strong {
  font-weight: 700; }

.primary-font-condensed, .form h2, .display-panels strong, .display-panels .gradient h3, .highlights h2 {
  font-family: "futura-pt-condensed",sans-serif;
  font-style: normal;
  font-weight: 700; }

.secondary-font, .goodday, a.logo h1, .top-menu nav ul li a, .banner h1, .footer-banner h5, a.button, .flexslider .slide-wrap h3, a.back, a.script, a.cta {
  font-family: "chantal",sans-serif;
  font-style: normal;
  font-weight: 300; }

.pure-g > div, .pure-g > aside, .box-sized {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.l-box {
  padding: 2em; }

.l-box-sm {
  padding: 0.7em; }

.l-box-sm-top {
  padding-top: 0.7em; }

.l-box-sm-left {
  padding-left: 0.7em; }

.l-box-sm-right {
  padding-right: 0.7em; }

.l-box-sm-bottom {
  padding-bottom: 0.7em; }

.l-box-md {
  padding: 3em; }

.l-box-md-top {
  padding-top: 3em; }

.l-box-md-left {
  padding-left: 3em; }

.l-box-md-right {
  padding-right: 3em; }

.l-box-md-bottom {
  padding-bottom: 3em; }

.l-box-lrg {
  padding: 4em; }

.l-box-lrg-top {
  padding-top: 4em; }

.l-box-lrg-left {
  padding-left: 4em; }

.l-box-lrg-right {
  padding-right: 4em; }

.l-box-lrg-bottom {
  padding-bottom: 4em; }

.l-box-xlrg {
  padding: 6em; }

.l-box-xlrg-left {
  padding-left: 6em; }

.l-box-xlrg-right {
  padding-right: 6em; }

.l-box-xlrg-top {
  padding-top: 6em; }

.l-box-xlrg-bottom {
  padding-bottom: 6em; }

.l-box.no-pad-left, .no-pad-left {
  padding-left: 0; }

.l-box.no-pad-right, .no-pad-right {
  padding-right: 0; }

.l-box.no-pad-bottom, .no-pad-bottom {
  padding-bottom: 0; }

.l-box.no-pad-top, .no-pad-top {
  padding-top: 0 !important; }

.l-box-left {
  padding-left: 2em; }

.l-box-right {
  padding-right: 2em; }

.l-box-top {
  padding-top: 2em; }

.l-box-bottom {
  padding-bottom: 2em; }

.text-right {
  text-align: right; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.bg-right {
  background-position: right !important; }

.bg-left {
  background-position: left !important; }

.no-cover {
  background-size: initial !important; }

.no-border {
  border: none !important; }

.no-margin {
  margin: 0 !important; }

.no-padding {
  padding: 0 !important; }

.full {
  width: 100%; }

.half {
  width: 50%; }

.center {
  -ms-align-self: center;
  -webkit-align-self: center;
  align-self: center;
  margin: 0 auto; }

/*Clear floats*/
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container .inner:before,
.container .inner:after {
  display: table;
  content: ""; }

.clearfix:after,
.container:after,
.container .inner:after {
  clear: both; }

.pull-left {
  float: left; }

.pull-right {
  float: right; }

body {
  background-color: #005D66;
  color: #000;
  line-height: 1.2em; }

.wrap {
  background-color: #fff; }

::-moz-selection {
  background: #EDF1F2;
  color: #005D66; }

::selection {
  background: #EDF1F2;
  color: #005D66; }

html {
  font-size: 16px;
  overflow-x: hidden; }

.hide {
  display: none !important; }

.open {
  display: block !important; }

a, a:hover, a *, a:hover * {
  transition: all 200ms ease;
  transition-property: color, background-color; }

a {
  text-decoration: underline;
  color: #000; }

a:hover {
  text-decoration: none; }

p {
  line-height: 1.3;
  margin-top: 0;
  margin-bottom: 10px; }

h1, h2, h3, h4, h5, h6 {
  color: #005D66;
  font-size: 1rem;
  line-height: 1.4;
  padding: 0;
  margin: 0;
  color: #005D66; }

h1 {
  font-size: 1.625rem;
  margin-bottom: 16px;
  line-height: 1; }

h2 {
  font-size: 1.25rem;
  margin: 0;
  margin-bottom: 5px;
  text-transform: uppercase; }

h3 {
  font-size: 1.25rem;
  margin-bottom: 16px; }

h4 {
  font-size: 1rem;
  margin-bottom: 14px; }

.goodday {
  font-size: 1.7em;
  margin-right: 10px; }

button {
  background: none;
  border: none; }

.pure-table {
  width: 100%;
  margin-bottom: 16px; }

hr {
  border: none;
  background-color: #B3CDD0;
  width: 100%;
  height: 8px;
  margin: 15px 0 15px 0; }

aside hr {
  background-color: #005D66;
  max-width: 83px;
  text-align: left; }

.contain {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1200px; }

.mt-20 {
  margin-top: 20px !important; }

pre {
  font: inherit; }

table {
  border: none !important;
  border-top: 3px solid #B3CDD0 !important;
  border-bottom: 3px solid #B3CDD0 !important; }

td, th {
  border-left: 1px solid #B3CDD0 !important;
  border-top: 1px solid #B3CDD0 !important; }

td p, th p {
  margin: 0; }

td {
  color: #005D66; }

th {
  background-color: #EEF4F5;
  color: #005D66;
  text-transform: uppercase;
  text-align: left;
  font-weight: 500;
  font-size: 1.125rem !important; }

.pure-table-striped tr:nth-child(2n-1) td {
  background-color: #fff; }

.pure-table td:first-child, .pure-table th:first-child {
  border-left-width: 0 !important; }

.upper {
  text-transform: uppercase; }

a.logo {
  max-width: 100%;
  text-decoration: none; }

a.logo img {
  max-width: 100%;
  width: 183px;
  display: inline-block;
  float: left; }

a.logo:hover img, a.logo:hover h1 {
  opacity: 0.7;
  filter: alpha(opacity=0.7); }

a.logo h1 {
  text-decoration: none;
  display: inline-block;
  color: #BED3D5;
  font-size: 2.6625rem;
  padding-left: 16px;
  float: left;
  margin-top: 31px; }

.background-colour {
  background: #005D66; }

/*NAVIGATION*/
.top-menu {
  height: 115px; }

.top-menu nav {
  margin-top: 40px;
  text-align: right; }

.top-menu nav ul {
  margin: 0;
  padding: 0; }

.top-menu nav ul li {
  display: inline-block;
  list-style: none;
  /* width: auto; */
  position: relative;
  z-index: 2000;
  padding: 0 20px 0 20px; }

.top-menu nav ul li a {
  color: #005D66;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.5625rem;
  display: block;
  position: relative; }

.top-menu nav ul li:first-child {
  padding-left: 0; }

.top-menu nav ul li:last-child {
  padding-right: 0;
  border: none; }

.top-menu nav ul li a:hover {
  color: #A0BEC2; }

.top-menu nav ul li a:after {
  content: url("/images/line.svg");
  width: 100%;
  height: 8px;
  visibility: hidden;
  position: absolute;
  bottom: 0;
  left: 0; }

.top-menu nav ul li.selected a:after {
  visibility: visible; }

.top-menu nav ul li a:before {
  content: ' ';
  position: absolute;
  left: -20px;
  top: 2px;
  height: 15px;
  width: 1px;
  background-color: #C2D6D8; }

.top-menu nav ul li:first-child a:before {
  content: '';
  display: none; }

/*Lower menu*/
.lower-menu-outer {
  background-color: rgba(0, 93, 102, 0.4);
  border-bottom: solid 5px #fff; }

.lower-menu {
  /* margin-top: 40px; */
  text-align: center;
  position: relative; }

.lower-menu ul {
  margin: 0;
  padding: 0;
  z-index: 100;
  position: relative; }

.lower-menu ul li {
  display: inline-block;
  list-style: none;
  position: relative;
  z-index: 2000; }

.lower-menu ul li a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1rem;
  display: block;
  position: relative;
  border-right: solid 1px #B3CDD0;
  padding: 15px 30px 15px 30px; }

.lower-menu ul li a i {
  padding-right: 5px;
  transition: none; }

.lower-menu ul li a span {
  text-transform: none;
  font-size: 0.75rem;
  line-height: 1;
  display: block; }

.lower-menu ul li:first-child {
  padding-left: 0; }

.lower-menu ul li:last-child {
  padding-right: 0;
  border: none; }

.lower-menu ul li a:hover, .lower-menu ul li.has-children:hover > a {
  color: #005D66;
  position: relative; }

.lower-menu ul li.selected > a {
  color: #005D66; }

.lower-menu ul li.has-children > a:after {
  content: ' ';
  position: absolute;
  height: 10px;
  background-color: #99BEC2;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 100000; }

.lower-menu ul li.search-bar.has-children ul {
  width: 300px;
  padding: 30px 10px; }

.lower-menu ul li.search-bar ul input {
  border-radius: 10px;
  outline: none;
  border: none;
  padding: 10px;
  display: inline-block; }

.lower-menu ul li.search-bar.search-active > ul {
  visibility: visible;
  opacity: 1;
  -moz-transition: .2s opacity;
  -o-transition: .2s opacity;
  -webkit-transition: .2s opacity;
  transition: .2s opacity;
  /* min-width: 180px; */
  z-index: 20000;
  padding: 30px;
  /* max-width: 180px; */
  /* width: 100%; */
  left: 50%;
  transform: translate(-49%, 0); }

.lower-menu ul li.search-bar ul li {
  display: block;
  width: 100%;
  max-width: 100%;
  text-align: left; }

.lower-menu ul li.search-bar ul .cta {
  padding: 10px;
  text-transform: uppercase;
  opacity: 1;
  color: #fff;
  width: auto;
  display: inline-block;
  margin-left: 10px;
  border: 2px solid #005D66;
  border-radius: 10px;
  background: #005D66; }

.lower-menu ul li.search-bar ul .cta:hover {
  border-color: #005D66;
  color: #005D66;
  background: #B3CDD0; }

.ezsearch-results h2 a {
  color: #005D66 !important; }

.ezsearch-results h2 a:hover {
  opacity: .7; }

/*Dropdowns*/
.lower-menu ul li.has-children ul {
  background-color: rgba(179, 205, 208, 0.9);
  visibility: hidden;
  opacity: 0;
  display: inline-block;
  -moz-transition: .2s opacity;
  -o-transition: .2s opacity;
  -webkit-transition: .2s opacity;
  transition: .2s opacity;
  /* text-align: left; */
  z-index: 101;
  border-top: 5px solid #fff;
  width: inherit;
  left: 0;
  top: auto;
  margin: 0;
  padding: 0;
  position: absolute;
  min-width: 180px;
  text-align: center; }

.lower-menu ul li.has-children:hover ul {
  visibility: visible;
  opacity: 1;
  -moz-transition: .2s opacity;
  -o-transition: .2s opacity;
  -webkit-transition: .2s opacity;
  transition: .2s opacity;
  /* min-width: 180px; */
  z-index: 20000;
  padding: 30px;
  /* max-width: 180px; */
  /* width: 100%; */
  left: 50%;
  transform: translate(-49%, 0); }

.lower-menu ul li ul:before {
  content: ' ';
  height: 20px;
  width: 20px;
  background-color: #fff;
  position: absolute;
  top: -3px;
  left: 7px;
  right: 0;
  margin-right: auto;
  margin-left: auto;
  -ms-transform: rotate(45deg) translateX(-50%);
  /* IE 9 */
  -webkit-transform: rotate(45deg) translateX(-50%);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg) translateX(-50%);
  z-index: inherit; }

.lower-menu ul li ul li {
  padding: 5px !important;
  text-align: center;
  position: relative;
  width: 100%;
  max-width: 70%;
  box-sizing: border-box; }

.lower-menu ul li ul li:after {
  content: ' ';
  width: 66px;
  height: 6px;
  background-color: #fff;
  position: relative;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
  display: block;
  margin-top: 12px; }

.lower-menu ul li ul li:last-child:after {
  content: '';
  display: none; }

.lower-menu ul li ul li a {
  border: none;
  padding: 0; }

.lower-menu ul li ul li a:hover {
  color: #005D66; }

.lower-menu ul li ul li a:after {
  content: '';
  display: none; }

.lower-menu.open ul {
  margin-top: 4em; }

.lower-menu.open ul li {
  display: block;
  padding: 0; }

.lower-menu.open ul li a {
  padding: 6px; }

.lower-menu.open ul li.has-children > a:after {
  content: '';
  display: none; }

.lower-menu.open ul li a:hover, .lower-menu.open ul li.has-children:hover > a, .lower-menu.open ul li.selected a {
  color: #fff;
  opacity: 0.7; }

.top-menu nav.open {
  display: none !important; }

.lower-menu.open .hide {
  display: block !important; }

.lower-menu.open .separator.hide {
  padding: 10px; }

nav.open {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex;
  position: fixed;
  z-index: 1000;
  background-color: rgba(18, 93, 102, 0.8);
  width: 100%;
  height: 100vh;
  text-align: center;
  top: 0;
  left: 0; }

nav.open a {
  color: #FFFFFF; }

nav.open a:hover {
  color: #005D66; }

/*Responsive Menu toggle*/
.custom-toggle {
  width: 65px;
  height: 34px;
  display: block;
  position: fixed;
  top: 32px;
  right: 0;
  display: none;
  z-index: 20000;
  text-decoration: none;
  position: absolute;
  z-index: 100000;
  color: #1A264E; }

.custom-toggle .bar {
  background-color: #005D66;
  display: block;
  width: 20px;
  height: 3px;
  border-radius: 100px;
  position: absolute;
  top: 18px;
  right: 0px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s; }

.custom-toggle .bar:first-child {
  -webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  transform: translateY(-6px); }

.custom-toggle .bar:last-child {
  -webkit-transform: translateY(-12px);
  -moz-transform: translateY(-12px);
  -ms-transform: translateY(-12px);
  transform: translateY(-12px); }

.custom-toggle.x .bar:first-child {
  display: block;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 14px; }

.custom-toggle.x .bar {
  display: block;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 14px;
  background-color: #1A264E; }

.custom-toggle.x strong {
  color: #1A264E; }

.custom-toggle strong {
  position: relative;
  top: 4px;
  color: #005D66; }

.custom-wrapper {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s; }

.custom-wrapper.open {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  height: auto; }

/*END NAVIGATION*/
.banner {
  background-repeat: no-repeat;
  height: 10vw;
  max-height: 294px;
  background-position: center top;
  /* margin-top: -126px; */
  z-index: 10;
  position: relative;
  width: 100%;
  background-size: cover;
  margin-bottom: 20px; }

.banner:before {
  content: ' ';
  background: -moz-linear-gradient(left, rgba(0, 93, 102, 0.9) 0%, rgba(0, 93, 102, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0, 93, 102, 0.9) 0%, rgba(0, 93, 102, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0, 93, 102, 0.9) 0%, rgba(0, 93, 102, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6005d66', endColorstr='#00005d66',GradientType=1 );
  /* IE6-9 */
  position: absolute;
  width: 100%;
  height: 100%; }

.banner .contain {
  height: 100%; }

.banner h1 {
  color: #fff !important;
  font-size: 2.625rem;
  position: absolute;
  bottom: 0;
  margin-left: 30px;
  margin-bottom: 30px; }

.social-side {
  position: fixed;
  left: 0;
  z-index: 1001; }

.social-side ul {
  padding: 0;
  margin: 0; }

.social-side ul li {
  list-style: none; }

.social-side ul li a {
  display: list-item;
  line-height: 1;
  opacity: .7;
  transition: .2s; }

.social-side ul li a img {
  max-width: 46px;
  opacity: .7; }

.social-side ul li a:hover {
  opacity: 1;
  transition: .2s; }

header {
  background-color: #fff;
  z-index: 1000;
  position: relative;
  /* height: 160px; */
  /* overflow-x: hidden; */ }

.main {
  z-index: 1; }

.main, .home, footer {
  position: relative; }

.outer {
  position: relative; }

.main li, .main ul, .main ol {
  margin: 0;
  padding: 0; }

.main ul, .main ol {
  margin-left: 0;
  margin-bottom: 16px;
  padding-left: 0; }

.main ul li {
  list-style: none;
  position: relative;
  padding-bottom: 4px;
  padding-top: 4px;
  padding-left: 14px; }

.main ul li:before {
  content: '\203A';
  color: #005D66;
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
  top: 3px;
  font-size: 1.25rem; }

.main .sub-nav {
  margin: 0;
  padding-left: 30px;
  padding-bottom: 20px; }

.main .sub-nav ul {
  margin: 0; }

.main .sub-nav li {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  z-index: 1;
  display: inline-block;
  padding-bottom: 10px;
  margin-right: 5px; }

.main .sub-nav li:hover, .main .sub-nav li.active {
  z-index: 1000; }

.main .sub-nav li:before {
  display: none; }

.main .sub-nav li a {
  display: block;
  font-size: 0.875rem;
  letter-spacing: 1px;
  color: #005D66;
  text-decoration: none;
  padding: 8px 15px 8px 15px;
  text-transform: uppercase;
  background-color: #B3CDD0;
  border-radius: 10px;
  line-height: 1;
  font-weight: 700;
  text-align: center; }

.main .sub-nav li.active a {
  color: #B3CDD0;
  background-color: #005D66; }

.main .sub-nav li a:hover {
  color: #B3CDD0;
  background-color: #005D66; }

.main .sub-nav li.active a:hover {
  color: #B3CDD0;
  background-color: #005D66; }

.main .sub-sub-nav {
  margin: 0; }

.main .sub-sub-nav li a {
  color: #8B9FC7;
  border-color: #8B9FC7;
  border-style: dotted;
  border-right: none;
  border-left: none;
  padding-left: 0; }

.has-children .sub-sub-nav {
  display: none; }

.has-children.open .sub-sub-nav {
  display: block; }

.main .has-children.open > a {
  border-bottom: none; }

.main .custom-toggle {
  position: relative;
  top: 0;
  left: 0;
  right: auto; }

.main .custom-toggle:before {
  content: ' ';
  position: absolute;
  top: 4px;
  left: 30px;
  width: 200px;
  color: #999;
  font-weight: bold; }

.main .custom-toggle .bar {
  background-color: #999; }

/*2 Column PAGES*/
.main {
  padding-bottom: 30px; }

/*CONTACT US*/
.contact h1, .contact h2 {
  padding-bottom: 0;
  padding-top: 0; }

.contact h1 {
  margin-bottom: 10px; }

.contact h2 {
  margin-bottom: 30px; }

.contact hr, .main hr:first-child {
  margin-top: 0;
  margin-bottom: 30px; }

.headerbanner {
  max-width: 100%;
  position: relative;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 5px;
  height: 65vh; }

/* FOOTER */
.footer-outer {
  position: relative; }

footer {
  padding-bottom: 40px; }

footer * {
  color: #fff;
  text-decoration: none; }

.footer-logo {
  font-size: 1.1rem; }

.footer-logo a {
  /* margin-bottom: 10px; */ }

.footer-logo a:hover img {
  opacity: 0.8; }

.footer-logo img {
  width: 118px;
  margin-bottom: 10px;
  margin-top: -11px; }

.footer-social {
  text-align: right; }

.footer-social a:hover img {
  opacity: 0.7; }

.footer-social img {
  height: 24px;
  width: 24px; }

.footer-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 25%;
  float: left;
  max-width: 144px; }

.footer-nav ul li {
  margin-bottom: 0;
  line-height: 1;
  padding: 0 0 2px 0; }

.footer-nav ul li a {
  font-size: 0.8125rem;
  color: #DEEAEB;
  line-height: 1; }

.footer-nav ul li a:hover, .footer-nav ul li.active a {
  opacity: 0.7; }

.footer-bottom {
  padding-top: 25px;
  margin-bottom: 40px;
  border-top: solid 1px #DEE7E9; }

.footer-bottom * {
  color: #DEEAEB;
  font-size: 0.725rem; }

.footer-bottom a {
  text-decoration: none; }

.footer-bottom a:hover {
  color: #DEEAEB;
  text-decoration: underline; }

.footer-banner {
  background-color: #3A6D76;
  position: relative; }

.footer-banner .contain {
  padding: 0 30px 0 30px;
  height: 76px; }

.footer-banner h4, .footer-banner h5 {
  color: #fff;
  margin: 0;
  line-height: 76px; }

.footer-banner h4 {
  font-size: 1.3125rem; }

.footer-banner h5 {
  text-align: right;
  font-size: 2.3125rem; }

/*FORMS*/
.form .row {
  /* padding: 6px 0 0 0; */
  width: 100%;
  position: relative;
  border-bottom: solid 1px #C8DADD !important;
  display: flex;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; }

.form .row:first-child {
  border-top: solid 1px #C8DADD !important; }

.form input, .form textarea, .form select {
  display: inline-block !important;
  width: 67%;
  box-shadow: none !important;
  border: none;
  background-color: #fff;
  margin-bottom: 0;
  color: #005D66;
  font-size: 0.875rem;
  line-height: 0.875rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 10px 8px 10px; }

.form input:first-child {
  border-top: dotted 1px #DEEAEB !important; }

.form input[type=checkbox] {
  width: auto !important;
  display: inline-block !important;
  float: left; }

.form label {
  display: inline-block;
  width: 33%;
  font-size: 0.875rem;
  margin-top: 8px;
  font-weight: 400;
  color: #005D66; }

.form a.submit {
  max-width: 175px;
  float: right;
  padding-left: 40px;
  padding-right: 40px; }

.form .row.wide > label {
  width: 30%; }

.form .row.wide > select, .form .row.wide > input {
  width: 70%; }

.form .row:last-child {
  margin-top: 10px;
  border: none !important; }

.form .row:last-child a.button {
  margin-left: auto; }

.main .form .checkboxes {
  width: 84%;
  margin-top: 8px; }

.main .form .checkbox-wrap {
  width: 33%;
  float: left;
  margin-bottom: 5px; }

.main .form .checkbox-wrap label {
  text-transform: none;
  display: inline;
  font-style: italic;
  font-weight: 400;
  font-size: 0.8rem; }

.main .form .checkbox-wrap input {
  margin-top: 2px;
  margin-right: 5px; }

.form .row.invalid * {
  color: #B82026 !important; }

.form .row.invalid input, .form .row.invalid textarea {
  color: #B82026; }

.form .row.invalid input::-webkit-input-placeholder {
  color: #B82026; }

.form .row.invalid input:-moz-placeholder {
  color: #B82026; }

.form .row.invalid input::-moz-placeholder {
  color: #B82026; }

.form .row.invalid input:-ms-input-placeholder {
  color: #B82026; }

.form .row.invalid textarea::-webkit-input-placeholder {
  color: #B82026; }

.form .row.invalid textarea:-moz-placeholder {
  color: #B82026; }

.form .row.invalid textarea::-moz-placeholder {
  color: #B82026; }

.form .row.invalid textarea:-ms-input-placeholder {
  color: #B82026; }

.form.dark {
  background-color: #005D66;
  padding: 1rem;
  border-radius: 10px;
  margin-bottom: 10px; }
  .form.dark h2 {
    color: #B3CDD0; }
    .form.dark h2 span {
      color: #fff; }
  .form.dark input, .form.dark textarea {
    background-color: #005D66;
    color: #fff; }
  .form.dark label {
    color: #fff;
    margin-top: 6px; }
  .form.dark .invalid * {
    color: #B3CDD0 !important; }
  .form.dark a {
    color: #B3CDD0; }
    .form.dark a:hover {
      color: #fff; }
  .form.dark .row {
    border-top: 1px solid #577C85 !important;
    border-bottom: none !important; }
    .form.dark .row:first-child {
      /*border-top: 1px solid #577C85 !important;*/ }

a.button {
  font-size: 1.25rem !important;
  text-align: center;
  color: #005D66;
  text-transform: uppercase;
  text-decoration: none;
  padding: 12px 20px 12px 20px;
  display: inline-block; }

a.button:hover {
  color: #000; }

img#__mcenew {
  max-width: 100%;
  padding: 10px 0 10px 10px; }

/*Home Slider*/
.flexslider {
  border: none;
  margin: 0;
  max-width: 100%; }

.flexslider li:before {
  display: none; }

.flexslider .slides > li {
  position: relative;
  max-height: 546px;
  height: 39vw;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; }

.flexslider .slides .bg {
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
  left: 0;
  /*background: -moz-linear-gradient(left, rgba(0, 93, 102,0.9) 0%, rgba(0, 93, 102,0.2) 71%, rgba(0, 93, 102,0.2) 99%);
    background: -webkit-linear-gradient(left, rgba(0, 93, 102,0.9) 0%,rgba(0, 93, 102,0.2) 71%,rgba(0, 93, 102,0.2) 99%);
    background: linear-gradient(to right, rgba(0, 93, 102,0.9) 0%,rgba(0, 93, 102,0.2) 71%,rgba(0, 93, 102,0.2) 99%);*/
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/$primary-color+0,005d66+100&0.9+0,0+100 */
  background: -moz-linear-gradient(left, rgba(0, 93, 102, 0.9) 0%, rgba(0, 93, 102, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0, 93, 102, 0.9) 0%, rgba(0, 93, 102, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0, 93, 102, 0.9) 0%, rgba(0, 93, 102, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6005d66', endColorstr='#00005d66',GradientType=1 );
  /* IE6-9 */
  display: none;
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e614588e', endColorstr='#3314588e',GradientType=1 );*/ }

.flexslider .slides .slide-wrap {
  max-width: 1200px;
  position: absolute;
  z-index: 1000;
  top: 0;
  width: 100%;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1; }

.flexslider .slides .slide-wrap-inner {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 80px;
  width: 100%; }

.flexslider .slides img {
  display: block;
  object-fit: cover;
  height: 100%; }

.flexslider .slide-wrap h1 {
  color: #fff;
  text-transform: uppercase;
  font-size: 3.75rem;
  max-width: 70%; }

.flexslider .slide-wrap hr {
  width: 83px;
  margin: 0;
  height: 6px;
  margin-bottom: 16px; }

.flexslider .slide-wrap p {
  color: #FFFFFF;
  font-size: 1.5625rem;
  max-width: 50%; }

.flexslider .slide-wrap a {
  color: #f2f6f7;
  text-decoration: none; }

.flexslider .slide-wrap a:hover {
  text-decoration: underline; }

.flexslider .slide-wrap h3 {
  position: absolute;
  color: #fff;
  right: 0;
  bottom: 58px;
  font-size: 3.8125rem;
  margin: 0;
  line-height: 1;
  text-shadow: black 1px 1px 0px;
  padding-right: 30px; }

.flexslider .slides li.image-map {
  position: relative;
  background: #B1CCD0; }

.flexslider .slides li.image-map.loading:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url("/Images/slideLoadingWhite.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 75px;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 999999; }

.flexslider .slides li.image-map img {
  height: auto; }

.flexslider .slides li.image-map .mask-bg, .flexslider .slides li.image-map .mask-bg-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0; }

.flexslider .slides li.image-map .mask-bg img {
  opacity: .7; }

.flexslider .slides li.image-map .mask-bg-hover img {
  transition: .3s;
  opacity: 1;
  visibility: hidden; }

.flex-control-nav {
  position: relative;
  bottom: auto;
  display: flex;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  align-items: flex-start; }

.flex-control-nav li * {
  color: #B3CDD0; }

.flex-control-nav li {
  cursor: pointer;
  display: inline-block;
  width: 25%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 74px;
  margin: 30px 30px 30px 0;
  border-right: solid 2px #B3CDD0;
  padding-right: 30px;
  position: relative; }

.flex-control-nav li:last-child {
  border: none; }

.flex-control-nav li.flex-active {
  border-color: #fff; }

.flex-control-nav .flex-active * {
  color: #fff; }

.flex-control-nav li.flex-active:before {
  content: ' ';
  position: absolute;
  width: 30px;
  height: 30px;
  background-color: #005D66;
  left: 0;
  top: -37px;
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg); }

.flex-control-nav h1, .flex-control-nav h2 {
  font-size: 1.5rem;
  text-align: left;
  margin: 0; }

.flex-control-nav h1 {
  margin-bottom: 0.4em; }

.flex-control-nav h2 {
  text-transform: none;
  font-size: 1rem;
  text-transform: uppercase; }

.text-image {
  border-radius: 5px;
  margin-bottom: 10px; }

.gallery {
  position: relative;
  margin-bottom: 0; }

.gallery a {
  margin: 5px; }

.gallery a img {
  border-radius: 5px; }

.gallery a:hover img {
  opacity: 0.7;
  transition: .2s; }

.gallery a img {
  transition: .2s; }

.text .gallery a {
  display: inline;
  margin-right: 10px;
  padding: 0;
  float: left;
  margin-bottom: 10px; }

.text .gallery a img {
  max-width: 196px; }

.home-text p {
  margin-bottom: 6px;
  line-height: 1.3; }

.home-text a.button {
  margin-top: 13px; }

.grey-bg {
  background-color: #E5E5E5; }

.display-panels a, .display-panels > div {
  width: 24%;
  float: left;
  position: relative;
  text-decoration: none;
  margin-bottom: 10px;
  padding-right: 10px; }

.display-panels a .wrap, .display-panels > div .wrap {
  background-origin: content-box;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 280px;
  position: relative;
  border-radius: 10px; }

.display-panels a .wrap, .display-panels > div .wrap span {
  color: #fff;
  vertical-align: bottom; }

.display-panels .wide {
  width: 48%;
  /* width: 562px; */ }

.display-panels img {
  display: block;
  border-radius: 10px; }

.display-panels a:hover .caption {
  background-color: #3A6D76; }

.display-panels a.caption-light:hover .caption strong {
  color: #B3CDD0; }

.display-panels a.caption-light:hover .caption p {
  color: #fff; }

.display-panels a:hover strong {
  /* background: #333333; */ }

.display-panels strong {
  text-transform: uppercase;
  color: #B3CDD0;
  text-decoration: none;
  text-align: left;
  font-size: 1.0625rem;
  display: block; }

.display-panels p {
  color: #FFFFFF;
  margin: 0;
  margin-top: 4px; }

/*Caption top*/
.display-panels .caption-top .caption {
  top: 0; }

.display-panels .caption {
  background-color: #005D66;
  position: absolute;
  border-radius: 8px;
  display: block;
  width: 100%;
  padding: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/*Caption bottom*/
.display-panels .caption-bottom .caption {
  top: auto;
  bottom: 0; }

.display-panels .caption.no-bg {
  background-color: transparent;
  text-align: center;
  padding-bottom: 5px; }

.display-panels .caption.no-bg span {
  font-weight: 600; }

/*Caption light*/
.display-panels .caption-light .caption {
  background-color: #B3CDD0; }

.display-panels .caption-light strong {
  color: #005D66; }

.display-panels .caption-light p {
  color: #005D66; }

/*Has Aussie outdoor*/
.display-panels .aussie, .display-panels .metroll, .display-panels .bluescope {
  position: absolute;
  width: 80px;
  height: 33px;
  top: 20px;
  left: 13px;
  z-index: 10000; }

/*Has Metroll*/
.display-panels .metroll {
  right: 13px;
  left: auto; }

.display-panels .bluescope {
  right: 0;
  left: auto; }

.display-panels .has-aussie:hover .aussie .cls-2 {
  fill: #000; }

/*Gradient aka large message*/
.display-panels .gradient .caption {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#03626b+0,abc8cb+100 */
  background: #03626b;
  /* Old browsers */
  background: -moz-linear-gradient(top, #03626b 0%, #abc8cb 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #03626b 0%, #abc8cb 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #03626b 0%, #abc8cb 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03626b', endColorstr='#abc8cb',GradientType=0 );
  /* IE6-9 */
  height: 100%; }

.display-panels .gradient h3 {
  color: #B3CDD0;
  font-size: 3.75rem;
  line-height: 1;
  text-transform: uppercase;
  text-align: center; }

.display-panels .gradient p {
  color: #fff;
  font-size: 1.3125rem;
  text-align: center;
  line-height: 1.2; }

aside img {
  margin-bottom: 10px; }

aside a.button {
  float: right; }

aside a.button.left {
  float: left; }

aside li:before {
  display: none; }

aside li {
  padding-left: 0 !important; }

aside a.button.left {
  margin-top: 20px; }

iframe {
  max-width: 100%; }

.text img {
  max-width: 100%;
  height: auto; }

.text img, aside img {
  border-radius: 10px; }

a.back, a.script {
  text-decoration: none;
  text-transform: uppercase;
  float: right;
  color: #005D66;
  font-size: 0.9375rem;
  text-transform: uppercase; }

a.back:hover, a.script:hover {
  color: #B3CDD0; }

a.script {
  float: none !important; }

a.cta {
  text-transform: uppercase;
  background-color: #B3CDD0;
  color: #005D66;
  display: block;
  padding: 15px 20px 15px 20px;
  text-decoration: none;
  border-radius: 10px;
  font-size: 1.875rem;
  line-height: 1;
  margin-bottom: 10px; }

a.cta:hover {
  background-color: #005D66;
  color: #B3CDD0; }

a.cta.dark {
  background-color: #005D66;
  color: #B3CDD0; }

a.cta.dark:hover {
  background-color: #B3CDD0;
  color: #005D66; }

.lb-data .lb-caption {
  font-weight: normal; }

.accordion {
  margin: 1rem 0 1rem 0; }
  .accordion .item:first-child {
    border-top: solid 3px #005D66; }
  .accordion h2 {
    margin-bottom: 15px;
    margin-top: 15px; }
    .accordion h2:first-of-type {
      margin-top: 0; }
  .accordion .item {
    border-bottom: solid 3px #005D66;
    border-collapse: collapse; }
    .accordion .item .inner {
      display: none;
      padding: 0 1rem 0.5rem 1rem; }
    .accordion .item h2 {
      margin: 0; }
      .accordion .item h2 a {
        padding: 0.5rem 1rem 0.5rem 1rem;
        display: block;
        text-decoration: none;
        color: #005D66;
        position: relative; }
        .accordion .item h2 a:hover {
          background-color: #EEF4F5;
          color: #000; }
        .accordion .item h2 a:after {
          content: '+';
          position: absolute;
          right: 16px;
          top: 16px;
          color: #fff;
          background-color: #005D66;
          border-radius: 10px;
          height: 16px;
          width: 16px;
          font-size: 16px;
          text-align: center;
          line-height: 1; }
    .accordion .item p {
      color: #000000; }
  .accordion .item.open {
    background-color: #EEF4F5; }
    .accordion .item.open .inner {
      display: block; }
    .accordion .item.open h2 a:after {
      transform: rotate(45deg);
      font-size: 17.6px; }

.testimonials {
  padding: 0 0 0 20px; }
  .testimonials * {
    color: #005D66; }
  .testimonials hr {
    background-color: #B3CDD0;
    margin: 20px 0 20px 0 !important; }

.highlights {
  background-color: #B3CDD0;
  border-radius: 10px;
  padding: 1.5rem;
  margin-bottom: 10px; }
  .highlights h2 {
    font-size: 2.5rem;
    line-height: 1;
    margin-bottom: 15px; }
  .highlights ul {
    margin-bottom: 0; }
  .highlights li {
    color: #005D66;
    position: relative;
    border-bottom: solid 1px #fff;
    /*margin:0;*/
    /*padding:40px !important;*/
    padding-left: 15px !important;
    /*list-style-image:url('/images/tick.png') !important;*/ }
    .highlights li:first-child {
      border-top: solid 1px #fff; }
    .highlights li:before {
      content: url("/images/tick.png") !important;
      display: block;
      position: relative;
      top: 0;
      left: 0;
      width: 11px;
      height: 11px; }

.contact-details {
  margin-top: 40px; }
  .contact-details ul li {
    list-style: none;
    padding-left: 0; }
    .contact-details ul li:before {
      display: none; }
    .contact-details ul li strong {
      font-size: 1.25rem; }
    .contact-details ul li img {
      border-radius: 0; }
    .contact-details ul li p {
      margin: 0;
      float: left;
      max-width: 245px; }
      .contact-details ul li p.left {
        width: 23px;
        margin-right: 10px; }
    .contact-details ul li a {
      text-decoration: none; }
      .contact-details ul li a:hover {
        color: #005D66; }

.side-nav {
  background-color: #B3CDD0;
  border-radius: 10px;
  padding: 40px 0 40px 0;
  text-align: center; }
  .side-nav ul {
    margin: 20px 0 20px 0; }
    .side-nav ul li a {
      text-transform: uppercase;
      text-decoration: none;
      color: #fff;
      font-size: 0.875rem; }
      .side-nav ul li a:hover {
        color: #005D66; }
    .side-nav ul li.active a {
      color: #005D66; }
  .side-nav hr {
    background-color: #fff;
    margin: 0 auto;
    margin-bottom: 0 !important; }

.news-list {
  margin-top: 30px;
  padding-right: 30px; }
  .news-list h2 {
    text-transform: none;
    font-size: 1.25rem;
    margin-bottom: 2px;
    line-height: 1; }
  .news-list h3 {
    text-transform: uppercase;
    font-size: 0.875rem;
    margin-bottom: 10px; }
  .news-list p {
    margin-bottom: 6px;
    font-size: 0.875rem; }
  .news-list .news-item {
    display: block;
    border-top: solid 3px #B3CDD0;
    padding: 1rem 0 1rem 0;
    width: 100%; }
    .news-list .news-item:last-child {
      border-bottom: solid 3px #B3CDD0; }
    .news-list .news-item div {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding-top: 0; }
    .news-list .news-item .news-left {
      float: left;
      width: 30%;
      padding-right: 1rem; }
    .news-list .news-item .news-right {
      float: left;
      width: 70%; }
    .news-list .news-item strong {
      text-transform: none;
      margin: 0;
      padding: 0;
      font-size: 0.875rem !important;
      color: #005D66; }
    .news-list .news-item:hover {
      background-color: #f2f6f7; }

.l-box-right .form h2 {
  margin-bottom: 20px; }

.panels {
  background-color: #B3CCD0; }
  .panels .panel-wrapper {
    padding: 35px 0;
    vertical-align: top;
    text-align: center; }
    .panels .panel-wrapper .panel {
      vertical-align: top;
      padding-left: 22px;
      padding-right: 20px;
      display: inline-block;
      width: 241px;
      border-left: 1px solid #547A83; }
      .panels .panel-wrapper .panel :hover > * {
        opacity: .7; }
      .panels .panel-wrapper .panel a {
        text-decoration: none; }
      .panels .panel-wrapper .panel span {
        color: #155C66;
        width: 100%;
        padding: 10px 0;
        display: inline-block;
        font-size: 1.25rem; }
      .panels .panel-wrapper .panel strong {
        text-transform: uppercase;
        color: #155C66;
        display: block; }
    .panels .panel-wrapper .panel:last-of-type {
      padding-right: 0; }

a.back {
  color: #155C66;
  text-decoration: none; }

.news-article h1:first-of-type {
  margin-bottom: 0; }

.news-article .news-list .news-item {
  border-bottom: none; }

.news-article .news-list .news-item:hover {
  background-color: #FFFFFF; }

#map {
  height: 400px;
  border-radius: 15px; }

.social-side li {
  position: relative; }
  .social-side li span {
    display: none;
    position: absolute;
    top: 0;
    left: 46px;
    width: 300%;
    height: 100%;
    background: #B4CDD0;
    line-height: 46px;
    font-size: 1.25rem;
    text-align: center;
    padding: 0 10px;
    font-weight: 600;
    color: #155C66; }
  .social-side li a.active img {
    opacity: 1; }

.bg-banner_icon1 {
  width: 46px;
  height: 46px;
  background: url("css_sprites.png") -10px -10px; }

.bg-banner_icon2 {
  width: 46px;
  height: 46px;
  background: url("css_sprites.png") -76px -10px; }

.bg-banner_icon3 {
  width: 46px;
  height: 46px;
  background: url("css_sprites.png") -10px -76px; }

.bg-footer_facebook {
  width: 24px;
  height: 24px;
  background: url("css_sprites.png") -76px -76px; }

.bg-footer_instagram {
  width: 24px;
  height: 24px;
  background: url("css_sprites.png") -142px -10px; }

.bg-footer_linkedin {
  width: 24px;
  height: 24px;
  background: url("css_sprites.png") -142px -54px; }

.bg-email {
  width: 23px;
  height: 18px;
  background: url("css_sprites.png") -53px -142px; }

.bg-location {
  width: 18px;
  height: 25px;
  background: url("css_sprites.png") -186px -10px; }

.bg-phone {
  width: 23px;
  height: 24px;
  background: url("css_sprites.png") -10px -142px; }

.bg-footer_twitter {
  width: 24px;
  height: 24px;
  background: url("css_sprites.png") -142px -98px; }

.social-icon {
  display: inline-block;
  transition: .2s; }
  .social-icon:hover {
    opacity: .7;
    transition: .2s; }

span.icon {
  display: inline-block; }

.map-data {
  background-color: #B3CDD0;
  border-radius: 10px 10px 0 0; }
  .map-data.location-map {
    display: none; }

.map-content > .map {
  display: none; }
  .map-content > .map .map {
    height: 400px;
    border-radius: 0 !important; }

.map-tabs {
  font-size: 0; }
  .map-tabs h2 {
    display: inline-block;
    text-transform: uppercase;
    background-color: #B3CDD0;
    color: #005D66;
    padding: 15px 20px 15px 20px;
    text-decoration: none;
    border-radius: 10px 10px 0 0;
    font-size: 1.4rem;
    line-height: 1;
    margin-bottom: 0px;
    transition: .2s; }
    .map-tabs h2:hover, .map-tabs h2.active {
      background: #005D66;
      color: #f2f6f7;
      cursor: pointer;
      transition: .2s; }

